uuid: 876e2034-331b-433b-a8bf-7a80e04fab57
langcode: en
status: true
dependencies:
  config:
    - node.type.page
    - taxonomy.vocabulary.tags
  module:
    - contextual
    - node
    - path
    - system
    - taxonomy
    - toolbar
    - tour
_core:
  default_config_hash: Wur9kcEOwY1Jal81NssKnz3RhVJxAvBwyWQBGcA_1Go
id: content_editor
label: 'Content editor'
weight: -7
is_admin: false
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access toolbar'
  - 'access tour'
  - 'administer url aliases'
  - 'create terms in tags'
  - 'create url aliases'
  - 'edit own page content'
  - 'edit terms in tags'
  - 'revert all revisions'
  - 'view all revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
